Yess eCommerce application - Bug #132

Invalid digit accepted in latitude & longitude field.
08/06/2021 06:09 PM - Minal Watmode

Status: Closed Start date: 08/06/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> master management -> store master -> delivery range -> add delivery range

1 Invalid digit accepted in latitude & longitude field,
2 for pin code field valid pin code should accept, according to area.
3 in city the re should be space between New & Delhi.

History

#1 - 08/13/2021 02:48 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/14/2021 02:48 PM - Minal Watmode

- Status changed from Resolved to Feedback

Space not added

#3 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 08/20/2021 02:58 PM - Minal Watmode

- Status changed from Resolved to Closed
